html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* scholmas */
body { font-family:proxima-nova; color:#fff; background:#1ba9b5; background-attachment:fixed; }

header { overflow:hidden; }
#logo { overflow:hidden; float:left; display:block; margin:50px 30px 50px 66px; max-width:50%; }
#logo img { display:block; max-width:100%; }

#menu { font-size:22px; line-height:30px; padding-left:55px; float:left; width:250px; padding-top:20px; }

#menu a { display:block; padding:4px 0; color:#ffffff; line-height:1; }
#menu a:hover { color:#f5d93b; text-decoration:none; }

#menu > li > ul { display:none; margin-top:5px; }
#menu > li.active > ul { display:block; }

@media(min-width:992px) { #menu > li:hover > ul { display:block; }}

#menu li { margin-bottom:10px; }
#menu li ul { margin-bottom:30px; }
#menu li li { margin-left:10px; font-size:14px; font-family:Lora;  }
#menu li li a { padding:0;  }

.page #menu a { color:#535353;  }
.page #menu .active > a { color:#1baab8; } 
.page #menu a:hover { color:#18727b; } 
.page #logo img { display:none; } 
#logo .logo-reverse { display:none; } 
.page #logo .logo-reverse { display:block; } 

.text { margin-left:260px; font-size:28px; padding:20px 0 0 50px; border-left:1Px solid rgba(255,255,255,0.3); max-width:470px; }
.text p { margin-bottom:20px; line-height:1.2; }
.text p strong { font-weight:bold; }

.exerg { font-weight:bold; color:#f5d93b; font-size:35px;}

#back { position:relative; background: url(../images/bg-back.png) no-repeat 0 0; background-size:cover; display:block; width:575px; max-width: 100%; 
    position: absolute;
    right: 10%;
    top: 200px;}
#back > div {  padding-top:100%;    }
#back > div > div { position:absolute; width:100%; height:100%; left:0; top:0; padding-top:45%; }
#back > div > div p {  font-size:28px; color:#241e24; border-left:2px solid #1babb7; padding-left:20px; margin-left:100px;}



#image-menu { position:relative; max-width:400px; clear:both;  position: absolute; left:870px; top: 200px;}
#image-menu a div > * { position:relative; z-index:2; }
.square { display:block; transition:all ease-out 0.3s; overflow:hidden; height:200px; width:200px; position:relative;  transform:rotate(45deg);  }

.square:hover { transform:rotate(45deg) scale(1.05) ;  }
.square > div { 
    text-align: center;
    padding-top: 64%;
	background:url(../images/bg-menu-piscine.jpg); position: absolute; 
    left: -21%;
    top: -21%;
    width: 142%;
    height: 142%; content:''; 
    display:block; 
    transform:rotate(-45deg); 
    background-size:cover;
    font-weight: bold;
    font-family:'proxima-nova';
    color: #ffffff;
    text-transform: uppercase;
    display:table-cell;
    vertical-align: middle;
}
.square:nth-child(1) { position:absolute; left:6px; top:6px; margin:80px; width:415px; height:415px; }
.square:nth-child(1) > div { padding-top:100%; color:#222; font-size:24px; text-transform:none;}
@media (max-width:1500px) { 
	.square:nth-child(1) > div {  padding-top:105%; } 
	.square:nth-child(1) > div {  padding-top:50%; } 
}
.square:nth-child(1) > div > span  { font-size:18px; line-height:1.2; font-family:Lora; font-style:italic; margin-top:20px; display:inline-block; font-weight:bold;   }
.square:nth-child(1) > div > strong  { text-transform:uppercase; font-weight:bold; display:block; }
.square:nth-child(2) { position:absolute; left:500px; top:41px;  }
.square:nth-child(2) > div {  background:url(../images/bg-menu-sauna.jpg);  }
.square:nth-child(3) { position:absolute; left:652px; top:193px;  }
.square:nth-child(3) > div {  background:url(../images/bg-menu-hammam.jpg);  }
.square:nth-child(4) { position:absolute; left:500px; top:347px;  }
.square:nth-child(4) > div {  background:url(../images/bg-menu-spa.jpg);  }
.square:nth-child(5) { position:absolute; left:345px; top:500px;  }
.square:nth-child(5) > div {  background:url(../images/bg-arrow.png);  }

.square div { background-size:cover!important; }

#image-menu a div .carousel { display:block; z-index:-1; position: absolute; width: 100%; left: 0; top: 0; height: 100%; }

.page { background:#fff;  }

.breadcrumb {
    padding: 0 0 0;
    margin-bottom: 20px;
    list-style: none;
    background: none;
    border-radius: 0;
}
.breadcrumb li {
    font-weight:bold;
    font-size:12px;
    font-family:'proxima-nova';
    text-transform: uppercase;
}
.breadcrumb li a  { color:#19a7b5; }
.breadcrumb li a:hover  { color:#fa6948; }
#content { margin-left:250px; font-size:28px; padding:20px 0 0 30px; border-left:1Px solid rgba(255,255,255,0.1); max-width:470px; }
.page #content { color:#222; border-left:1Px solid rgba(0,0,0,0.05); }

#content .title { margin-bottom:20px; line-height:1.2; }
#content p { margin-bottom:25px; font-size:16px; line-height:22px; }
#content a { display:inline-block; margin-bottom:25px; font-size:18px; line-height:22px; }
#content .btn { font-size: 14px; line-height: 31px; margin-top:40px; }
#content .breadcrumb a { display:inline-block; margin-bottom:0; font-size:inherit; line-height:inherit; }
strong { font-weight:bold; }

#more p { margin-bottom:15px; font-size:18px; line-height:22px; }
#more ul { margin-bottom:25px;  }


.btn { border:0; line-height:31px; background: #19a7b5; padding:4px 25px 4px 4px;  border-radius:50px; color:#fff; font-size:14px; font-weight:bold; text-transform: uppercase; letter-spacing: 1px; }
.btn i { float:left; margin-right:10px; line-height:31px; background: #f5d93b; color:#dda529; width:31px; height:31px; padding:0; border-radius:50px;  }

#menu, #content, header { position:relative; z-index:2; }

#realisations { position:relative; z-index:1;  max-width:400px; width:300px; height:620px; clear:both;  position: absolute; left:850px; top: 200px;}
#realisations .title { min-width:150px; position:absolute; font-family:Lora; font-weight:bold; font-style: italic; font-size:18px; line-height:1.2; color:#19a7b5; text-align:right; top:75px; }
#realisations div { position:relative; }
#realisations div a { display:none; transition:all ease-out 0.3s; overflow:hidden; height:200px; width:200px; position:relative;  transform:rotate(45deg);  }
#realisations div a:nth-child(1) { margin:80px; width:415px; height:415px; background:#ffffff}
#realisations div a:hover { transform:rotate(45deg) scale(1.02) ;  }
#realisations div a img { transition:all ease-out 0.3s; position: absolute; left: -21%; top: -21%; width: 142%; height: 142%; display:block; transform:rotate(-45deg); }
@media(max-width:500px) { 
	#realisations div a { height:auto!important; padding-top:100%;  } 
	#realisations div a img { position:absolute; left: 0!important; top: 0!important; height: auto; display:block;  } 
}
#realisations div a:nth-child(1) { display:block; position:absolute; left:6px; top:6px;  }
#realisations div a:nth-child(2) { display:block; position:absolute; left:500px; top:41px;  }
#realisations div a:nth-child(3) { display:block; position:absolute; left:652px; top:193px;  }
#realisations div a:nth-child(4) { display:block; position:absolute; left:500px; top:347px;  }
#realisations > .next { position:relative; font-weight:bold; color:#fff; text-transform: uppercase; font-size:10px; position:absolute; left:457px; top:550px; letter-spacing:1px; padding:5px 10px; }
#realisations > .next:after { display:block; content:''; position:absolute; right:-4px; top:6px; transform:rotate(45deg); background:#19a7b5; width:4px; height:20px;}
#realisations > .next:before { display:block; content:''; position:absolute; right:-4px; top:-6px; transform:rotate(-45deg); background:#19a7b5; width:4px; height:20px;}

#realisations > .precedent { position:relative; font-weight:bold; color:#fff; text-transform: uppercase; font-size:10px; position:absolute; left:367px; top:550px; letter-spacing:1px; padding:5px 10px; }
#realisations > .precedent:after { display:block; content:''; position:absolute; right:87px; top:6px; transform:rotate(-45deg); background:#19a7b5; width:4px; height:20px;}
#realisations > .precedent:before { display:block; content:''; position:absolute; right:87px; top:-6px; transform:rotate(45deg); background:#19a7b5; width:4px; height:20px;}

.page #realisations > .next { color:#fff; }

span.ep { color:#1baab8; font-weight:bold; }

@media (min-width:1370px) {
	#realisations:before {
		content: '';
		display: block;
		width: 2000px;
		height: 1270px;
		position: absolute;
		background: url(../images/bg-square.png) no-repeat 0 0;
		top: -211px;
		left: -698px;
	}
}


#realisations .sliding-image { transform: translateY(-100%) translateX(100%) rotate(-45deg); ) }
#realisations .sliding-image2 { transform: translateY(100%) translateX(-100%) rotate(-45deg); ) }





#btn-contact { font-size:24px; font-weight:normal; position:relative;  z-index:200; color:#ffffff; float:right; padding:20px 40px 20px 40px; margin:70px 40px 0 0; border-radius:50px; }
#btn-contact:hover { color:#f6ce3b; text-decoration:none;) }
.page #btn-contact { background:#ffffff; color:#1baab8; }

#page-contact.moved {  transition:all ease-out 0.3s;  }
#page-contact.fromRight { transform: translateX(100%); }
#page-contact.fromLeft { transform: translateX(-100%); }
#page-contact { z-index:3; overflow:auto; background:#ffffff; color:#222; position:fixed; top:0; left:0; width:100%; height:100%;   }
#page-contact .scroller { padding:50px 30px 50px 66px; }
#page-contact .btn-close { opacity:0.7; text-indent:-10000px; overflow:hidden; height:42px; width:42px; display:block; background:url(../images/close.png) no-repeat 0 0; position:absolute; right:30px; top:40px; }
#page-contact .btn-close:hover { opacity:1}
#page-contact .logo { display:block; max-width:50%; margin-bottom:50px; }
#page-contact .title { font-size:30px; margin-bottom:20px; line-height:1.2; }
#page-contact p { margin-bottom:35px; font-size:18px; line-height:22px; }

#page-contact #map  { height:400px; }
#page-contact .wrapper  { min-height:400px; padding:40px; background:#19a7b5; color:#fff; }
#page-contact .wrapper  li { margin-bottom:10px; color:#222;  }
#page-contact .wrapper  li a { color:#fff; font-weight:600; }

.row.nm { margin:0; }
.row.nm > * { padding:0; }

.navbar-toggle { margin:70px 30px 50px 0;  }
.navbar-toggle .icon-bar { background:#19a7b5;  }
.navbar-toggle.home .icon-bar { background:#f5d93b;  }







body > * { position:relative; z-index:2; }
.video-on { position:absolute; z-index:1; top:0; left:0; }
.video { position:fixed; top:0; left:0; z-index:0; opacity:0.8; height:100%;width:100%; overflow:hidden; }





footer {
    bottom: 0;
    clear: both;
    margin-top: 480px;
    color: #ccc;
	padding:0 50px 50px;
	font-size:13px;
}

footer a { color:#f5d93b; }



h2 {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 5px;
}

#content h2 {
	line-height:1.2;
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    background: #19a7b5;
    display: inline-block;
    padding: 5px 5px 3px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
	
}
#content h2:eq(3) { background:#e40062 }

#content ul  { margin-bottom:30px; margin-left:15px; }
#content ul li a { color:#19a7b5; margin:0; line-height:inherit; font-size:inherit; font-size:inherit; }
#content ul li { font-size:22px; position:relative; padding-left:10px; margin-bottom:10px; }
#content ul li:before { background:#f5d93b; width:8px; height:8px; transform:rotate(45deg); content:''; display:block; position:absolute; left:-10px; top:6px; }



#menu-mobile { padding:0; clear:both; background:#fff; }
#menu-mobile ul { margin:10px 0 0;}
#menu-mobile > ul > li  { border-bottom:1px solid #f1f1f1; }
#menu-mobile ul ul { margin:0 0 10px 20px; font-size:14px; }
#menu-mobile ul ul a  { margin:0 0 0 20px; font-size:16px;  padding:5px 20px; }
#menu-mobile a { font-size:22Px; color:#19a7b5; display:block; padding:11px 20px; }

/* responsive */
@media (max-width:1750px) {
	#image-menu { left:800px }
}
@media (max-width:1650px) {
	.square:nth-child(1) { width:200px; height:200px; left:-39px; top:101px; } 
	.square:nth-child(2) { left:190px; top:32px;  }
	.square:nth-child(3) { left:342px; top:180px;  }
	.square:nth-child(4) {left:192px; top:331px;  }
	.square:nth-child(5) { left:345px; top:500px;  }
}
@media (max-width:1500px) { 
	#back { width:500px; right:3%; top:80px;} 
	#image-menu { width:500px; right:3%; top:80px;} 
	#realisations { left:750px; } 
}
@media (min-width:992px) and (max-width:1370px) { 
	#realisations div a:nth-child(1) { width:200px; height:200px; left:-39px; top:101px; } 
	#realisations div a:nth-child(2) { left:190px; top:32px;  }
	#realisations div a:nth-child(3) { left:342px; top:180px;  }
	#realisations div a:nth-child(4) { left:192px; top:331px;  }
	#realisations > .next { position:absolute; left:45px; top:500px; }
	#realisations > .precedent { position:absolute; left:45px; top:500px; }
	
	#image-menu { left:700px; }

	footer { margin-top:310px; }
}
@media (max-width:1222px) { 
	#page-contact #map  { height:200px; }
	#back { position:relative; top:0; left:0; margin:0 auto;} 
	#image-menu { position:relative; top:0; left:0; margin:0 auto;} 
}
@media (min-width:992px) { #menu-mobile { display:none!important; } }
@media (max-width:992px) { 
	#realisations { width:890px; max-width:none; position:relative; top:0; left:0; margin:0 auto;} 
	#image-menu { height:740px; width:584px; max-width:100%; position:relative; top:0; left:0; margin:0 auto;} 
	.text, #content { margin:0; clear:both; max-width:none; padding:20px 50px; } 
	#menu { display:none; width:auto; padding:0 50px; font-size:18px; } 
	#menu li { float:left; margin:4px; padding:4px; background:#f5c636; color:#241e24; }
	body.scholmas #menu li { background:#e65332; color:#fff; }
	
	#btn-contact {display:none;}
	
	footer { margin-top:20px; }
	#home-address { display:none; }
	#page-contact .form-horizontal { margin-bottom:40px; }
	
	#image-menu .square:nth-child(5) > div { background:none; padding-bottom:90px; height:auto; }
	#image-menu .open-contact { height:auto; padding:0; }
	#image-menu .open-contact > div { position:relative; }
}
@media (max-width:768px) { 
	#realisations { width:580px; }
	#realisations div a:nth-child(1) { width:200px; height:200px; left:-39px; top:101px; } 
	#realisations div a:nth-child(2) { left:190px; top:32px;  }
	#realisations div a:nth-child(3) { left:342px; top:180px;  }
	#realisations div a:nth-child(4) { left:192px; top:331px;  }
	#realisations > .next { position:absolute; left:45px; top:500px; }
	#realisations > .precedent { position:absolute; left:45px; top:500px; }
	
	.text, .exerg{ font-size:18px; }
}

@media (max-width:768px) { 
	#realisations #image-menu { width:auto; }
	#realisations div > *, #image-menu a  { position:relative!important; left:auto; top:auto; transform:none; margin:0; float:left; width:100%; } 
	#image-menu a > div  { transform:none; padding-top:180px } 
	
	.square div { left:auto; top:auto; width:100%; height:100%; padding-top:48%; }
	#realisations  { padding:0 30px; width:auto; height:auto; }
	#realisations .title  { top:auto; margin:20px 0; position:relative; text-align:left; }
	#realisations div a { display:none!important;  }
	#realisations div a:nth-child(1) { left:auto; top:auto; display:block!important; width:100%; height:400px; transform:none; margin:0; overflow:hidden;}
	#realisations div a:nth-child(1) img { left:auto; top:auto; display:block; max-width:100%; transform:none; }
	#realisations > .next { position:relative; float:right; top:auto; left:auto; margin:20px 30px 20px 0; }
	#realisations > .precedent { position:relative; float:left; top:auto; left:auto; margin:20px 30px 20px 0; }
}

@media (max-width:500px) { 
	#logo  { margin:70px 20px 50px; }
}


.copyright { float:left; }
.address { float:right; text-align:right; margin-bottom:20px; }

#home-address .tel { color:#f5d93b; }


@media(min-width:992px) {
#image-menu { max-width:none; width: 900px; height: 740px; }
#home-address { position:absolute; bottom:30px; left:680px; text-align:right; }
}
@media (max-width:1650px) and (min-width:992px) {
	#image-menu { max-width:none; width: 900px; height: 740px; }
	#home-address { display:none; position:absolute; bottom:240px; left:450px; text-align:right; }
	.square:nth-child(1) span { display:none; }
}



@media(max-width:768px) {
		#realisations div > *, #image-menu a { height:auto;  }
		#image-menu a  { padding-top:100%; display:table;}
		#image-menu a > div { top:0; display:table-cell; vertical-align:middle; }
		
		#page-contact .scroller { padding:30px; }
		#page-contact .wrapper { padding:20px; }
		#page-contact p { font-size:13px; }
		#page-contact .wrapper li a { font-size:13px; }
		
		.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline { float:none; display:block; margin:0; }
}

@media (max-width: 768px) {
	footer {
		padding:0 20px 50px;
	}
	.text, #content { padding:20px 30px; }
}


#object { padding:7px 2px 17px; border-radius:5px; background: #19a7b5; color: #fff; }
	
#object .checkbox-inline+.checkbox-inline, #object .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 0;
}


#ml { margin-left:250px; font-size:28px; padding:20px 0 0 30px; border-left:1Px solid rgba(255,255,255,0.1); max-width:1100px;}
@media (max-width:992px) { #ml {margin:0;} }
.page #ml { color:#222; border-left:1Px solid rgba(0,0,0,0.05); }
#ml .title { margin-bottom:20px; line-height:1.2; }
#ml p { margin-bottom:25px; font-size:16px; line-height:22px; }
#ml a { display:inline-block; margin-bottom:25px; font-size:18px; line-height:22px; }
#ml .btn { font-size: 14px; line-height: 31px; margin-top:40px; }
#ml .breadcrumb a { display:inline-block; margin-bottom:0; font-size:inherit; line-height:inherit; }
strong { font-weight:bold; }

#ml h2 {
	line-height:1.2;
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    background: #19a7b5;
    display: inline-block;
    padding: 5px 5px 3px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
	
}

.ul-liner-arme ul li { font-size:16px!important; line-height:22px!important }